:root {--default-cursor: url(https://nsimg.000webhostapp.com/nexuss/CursorsXP.cur),auto;
--default-pointer: url(https://nsimg.000webhostapp.com/nexuss/Cursor_15.cur),auto;
--default-disc: url(https://nsimg.000webhostapp.com/nexuss/Cursor_17.cur),auto;
--default-help: url(https://nsimg.000webhostapp.com/nexuss/Cursor_17.cur),auto;
--default-wait-cursor: url(https://nsimg.000webhostapp.com/nexuss/Cursor_12.cur),auto;
--default-wait: url(https://nsimg.000webhostapp.com/nexuss/Cursor_3.cur),auto;
--default-deny: url(https://nsimg.000webhostapp.com/nexuss/Cursor_11.cur),auto;
--default-beam: url(https://nsimg.000webhostapp.com/nexuss/Beam.cur),auto;
--pastel-yellow: rgb(255, 255, 204);
--arrow-up: url(https://nexuss.neocities.org/Build/CONFIG/Content/textures/CameraTiltUp.png);
--arrow-down: url(https://nexuss.neocities.org/Build/CONFIG/Content/textures/CameraTiltDown.png);
--arrow-left: url(https://nexuss.neocities.org/Build/CONFIG/Content/textures/CameraPanLeft.png);
--arrow-right: url(https://nexuss.neocities.org/Build/CONFIG/Content/textures/CameraPanRight.png);
--w-key: url(https://nexuss.neocities.org/Build/CONFIG/Content/textures/W_Key.png);
--s-key: url(https://nexuss.neocities.org/Build/CONFIG/Content/textures/S_Key.png);
--a-key: url(https://nexuss.neocities.org/Build/CONFIG/Content/textures/A_Key.png);
--d-key: url(https://nexuss.neocities.org/Build/CONFIG/Content/textures/D_Key.png);}
* {font-family: Verdana, Arial, Helvetica, sans-serif; cursor: var(--default-cursor);}
body {display: block; background-color: #fff; margin: 0; padding: 0;}
body .body {display: block; margin: 20px auto 0 auto; width: 900px;}
.body .content {width: 900px; margin: 0; border: outset 5px #bfccde; background-color: lightslategray; border-collapse: collapse;
display: block;}
.content .main .gameDisplay { width: 700px; border: inset #bfccde 3px; height: 500px; display: inline-block;
margin: 5px;}
.content .main .gameDisplay iframe {width: 99.9%; height: 99.9%; display: block; border: solid 1px #000; background-color: #fff;}
.content .main .aside {display: inline-block; width: 150px;} .content .main .aside {float: right; margin: 5px 0 0 10px;} 
.content .main .aside .webPanel {width: 150px; border: solid 1px #737373; background-color: #D8D8D8;
display: inline-block; margin: 10px 0 0 0; font-size: 5px;}
.content .main .aside .logo-td {display: inline-block; width: 150px; text-align: center;}
.content .main .aside .logo-td a {display: inline-block; text-decoration: none;}
.content .main .aside .logo-td a:focus-visible, .content .main .aside .logo-td a:focus-within {outline: none; background-color: steelblue;}
.content .main .aside .logo-td a img {max-width: 150px; max-height: 30px;}
.content .main .aside .webPanel table tbody tr td button {color: #000; background: none; border: none; padding: 2px 0 0 15px;
cursor: var(--default-pointer);}
.content .main .aside .webPanel table tbody tr td button:focus-visible, 
.content .main .aside .webPanel table tbody tr td button:focus-within {outline: none; color: maroon;}
.content .main .gameDisplay .build {display: none; vertical-align: top; position: absolute;
font-weight: bold; font-style: italic; margin: 2px 0 0 36.3%; background-color: rgba(255,255,255,0.5); padding: 0 2px;}
.content .gameDisplay .topMenu {display: inline-block; margin: 2px 0 0 0; position: absolute; vertical-align: top;
font-family: Impact, sans-serif; color: #fff;}
.content .gameDisplay .topMenu .listItem {display: inline-block;
text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;}
.content .gameDisplay .topMenu .first {padding:3px 10px 0 5px;}
.content .gameDisplay .topMenu .rest {padding:3px 10px 0 10px;}
.content .main .aside .menu {display: inline-block; position: absolute; width: 160px; text-align: right;}
.content .main .aside .menu .menuButton {background: none; border: none; outline: none;}
.content .main .aside .lower_menu {position: absolute; width: 160px; background-color: lightslategray; height: 470px;
     margin: 34px 0 0 0; display: none;}
.content .main .aside .lower_menu img {image-rendering: pixelated;}
.content .main .aside .lower_menu button {background: none; border: none; outline: none;}
.content .main .aside .lower_menu .stop_btn {display: block; margin: 5px auto; }
.content .main .aside .lower_menu .reset_btn {display: block; margin: 0 auto 10px auto;}
.content .main .aside .lower_menu .help_btn {display: inline-block; margin: 0 0 10px 10px;}
.content .main .aside .lower_menu .refresh_btn {display: inline-block; margin: 0 10px 10px 0; vertical-align: top;}
.content .main .aside .lower_menu .refresh_btn img {height:42px;width:42px;}
.content .main .aside .lower_menu .subMenu {width: 150px; border: solid 1px #737373; background-color: #D8D8D8;
display: inline-block; margin: 10px 0 0 0; font-size: 13px;}
.content .main .aside .lower_menu .subMenu .inner a {color:#000;text-decoration:none;cursor:var(--default-pointer);
padding: 2px 0 0 15px;}
.content .main .aside .lower_menu .cameraMenu {display: block; width: 100px; margin: 10px auto;}
[helpdata] { position: relative; } 
[helpdata]:hover::before {  position: absolute; content: attr(helpdata); background: var(--pastel-yellow); 
   color: #000;
   font: normal 9px/normal, Verdana,Arial, Helvetica, sans-serif; font-size: 9px;
   padding: 2px 5px; border-bottom: solid 1px #000; border-right: solid 2px #000; 
   margin: 10px 0 0 -100px; width: 100px;
} 
[topdata] { position: relative; } 
[topdata]:hover::before {  position: absolute; content: attr(topdata); background: var(--pastel-yellow); 
   color: #000;
   font: normal 9px/normal, Verdana,Arial, Helvetica, sans-serif; font-size: 9px;
   padding: 2px 5px; border-bottom: solid 1px #000; border-right: solid 2px #000; 
   margin: 20px 0 0 30px; text-shadow: none; width: 50px;} 
   [gamedata] { position: relative; } 
[gamedata]:hover::before {  position: absolute; content: attr(gamedata); background: var(--pastel-yellow); color: #000;
   font: normal 9px/normal, Verdana,Arial, Helvetica, sans-serif; font-size: 9px;
   padding: 2px 5px; border-bottom: solid 1px #000; border-right: solid 2px #000; 
   margin: -20px 0 0 30px; text-shadow: none; font-weight: bold; font-style: italic;}
   [gamedatabottom] { position: relative; } 
[gamedatabottom]:hover::before {  position: absolute; content: attr(gamedatabottom); background: var(--pastel-yellow); color: #000;
   font: normal 9px/normal, Verdana,Arial, Helvetica, sans-serif; font-size: 9px;
   padding: 2px 5px; border-bottom: solid 1px #000; border-right: solid 2px #000; 
   margin: 30px 0 0 0px; text-shadow: none; font-weight: bold; font-style: italic;} 
.content .main .aside .lower_menu .cameraMenu .control div {width: 24px; height: 24px; margin: 2px; display: inline-block;
background-repeat: no-repeat; background-size: contain;}
.content .main .aside .lower_menu .cameraMenu .control #Up:hover {background-image:url(https://nexuss.neocities.org/Build/CONFIG/Content/textures/CameraTiltUp_ovr.png)!important;}
.content .main .aside .lower_menu .cameraMenu .control #Down:hover {background-image:url(https://nexuss.neocities.org/Build/CONFIG/Content/textures/CameraTiltDown_ovr.png)!important;}
.content .main .aside .lower_menu .cameraMenu .control #Left:hover {background-image:url(https://nexuss.neocities.org/Build/CONFIG/Content/textures/CameraPanLeft_ovr.png)!important;}
.content .main .aside .lower_menu .cameraMenu .control #Right:hover {background-image:url(https://nexuss.neocities.org/Build/CONFIG/Content/textures/CameraPanRight_ovr.png)!important;}
.content .main .aside .lower_menu .keyboard {display: block; margin: 2px auto; width: 113.25px;}
.content .main .aside .lower_menu .keyboard div {width: 32px; height: 32px; background-repeat: no-repeat;
background-size: contain;}
.content .main .aside .lower_menu .keyboard .bottom {display: inline-block; margin: 2px 2px 0 0;}
.content .main .aside .lower_menu .keyboard .top {display: block; margin: 2px auto 0 auto;}
#Wkey {background-image:var(--w-key);}
#Akey {background-image:var(--a-key);}
#Skey {background-image:var(--s-key);}
#Dkey {background-image:var(--d-key);}
#Left {background-image: var(--arrow-left);}
#Right {background-image:var(--arrow-right);}
#Up {background-image: var(--arrow-up);}
#Down {background-image:var(--arrow-down);}
[opened="true"] {display: inline-block !important;}
[opened="false"] {display: none;}
.content .main .aside .signUp {display: inline-block; color: rgb(255, 132, 0); width: 150px;
text-align: center; text-decoration: none; font-size: 12px; cursor: var(--default-pointer);
margin-top: 310px;}
.content .main .aside .signUp:hover {text-decoration:underline;}
.content .main .aside .signUp:active {text-decoration:underline;color:rgb(226, 1, 1);}
[data487442] { position: relative; } 
[data487442]:hover::before {  position: absolute; content: attr(data487442); background: var(--pastel-yellow); color: #000;
   font: normal 9px/normal, Verdana,Arial, Helvetica, sans-serif; font-size: 9px;
   padding: 2px 5px; border-bottom: solid 1px #000; border-right: solid 2px #000; 
   margin: 20px 0 0 0px; text-shadow: none; font-weight: bold; font-style: italic;} 
   [data5984857] { position: relative; } 
[data5984857]:hover::before {  position: absolute; content: attr(data5984857); background: lightslategray; color: #000;
   font: normal 9px/normal, Verdana,Arial, Helvetica, sans-serif; font-size: 9px;
   padding: 2px 5px; border-bottom: solid 1px #000; border-right: solid 2px #000; 
   margin: 20px 0 0 50px; text-shadow: none; font-weight: bold; font-style: italic;} 